<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>page_baru</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>
<style >
    .myButton {
    -moz-box-shadow: 0px 0px 0px 0px #3dc21b;
    -webkit-box-shadow: 0px 0px 0px 0px #3dc21b;
    box-shadow: 0px 0px 0px 0px #3dc21b;
    background-color:#44c767;
    border:1px solid #000000;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    padding:12px 23px;
    text-decoration:none;
    text-shadow:0px 0px 0px #2f6627;
}
.myButton:hover {
    background-color:#5cbf2a;
}
.myButton:active {
    position:relative;
    top:1px;
}
</style>

<body>
    <div class="container">
        <div class="row">
            <div class="col">
                <h3>50 Paket Alat Kebersihan Mushola Fakultas Teknik UI</h3>
                <p>Didonasikan : FUSI Foundation</p>
                <div class="carousel slide" data-ride="carousel" id="carousel-1">
                    <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active"><img class="img-fluid w-100 d-block" src="assets/img/alat_kebersihan.jpg" alt="Slide Image"></div>
                        <div class="carousel-item"><img class="w-100 d-block" src="assets/img/teknik_1.jpg" alt="Slide Image"></div>
                        <div class="carousel-item"><img class="w-100 d-block" src="assets/img/teknik_2.jpg" alt="Slide Image"></div>
                    </div>
                    <div><a class="carousel-control-prev" href="#carousel-1" role="button" data-slide="prev"><span class="carousel-control-prev-icon"></span><span class="sr-only">Previous</span></a><a class="carousel-control-next" href="#carousel-1" role="button"
                            data-slide="next"><span class="carousel-control-next-icon"></span><span class="sr-only">Next</span></a></div>
                    <ol class="carousel-indicators">
                        <li data-target="#carousel-1" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel-1" data-slide-to="1"></li>
                        <li data-target="#carousel-1" data-slide-to="2"></li>
                    </ol>
                </div>
            </div>
            <div class="col">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Lelang Berakhir</h6>
                        <h4 id="demo" class="text-danger card-subtitle mb-2">time left </h4>
                        <h6 class="card-title">1 Maret 2019</h6>
                        <p class="card-text">DIDONASIKAN UNTUK.</p>
            <div class="row">
                <div class = "col-auto">
                    <img src="https://upload.wikimedia.org/wikipedia/id/6/68/Makara_FTUI.png" width="10%" height="10%">
                </div>
                <div class="col">
                    <h5>Fusi</h5>
                    <h5>Fakultas Teknik UI</h5>
                    <a href="">Lihat Project</a>
                </div>
            </div>
            <div class="row">
                <div class="col-9" style="border:1px solid grey;background-color:#e0e0e0">
                    <p class="text-center">item ini khusus diwakafkan.tidak ada barang
                    yang di kirim ke alamat anda untuk item ini
                    100% untuk wakaf/amal</p>

                </div>

            
                </div>
                 <div class="row" style="">
                                            <div class="col">
                                                <small>Terbeli <b>2</b></small>
                                            </div>
                                            <div class="col">
                                                <small>Target <b>50</b></small>
                                            </div>
                                    </div>
                                    <!-- progress bar -->
                                     <div class="progress">
                                        <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="2"
                                            aria-valuemin="0" aria-valuemax="50" style="width:5%; background-color:rgb(72, 224, 72)">
                                        </div>
                                    </div>
                <div class="row" style="height:25px;"></div><img src="assets/img/facebook_bulat.png" width="10%"><span style="color:rgba(33,37,41,0);">&nbsp;-&nbsp;</span><img src="assets/img/instagram_bulat.png" width="10%"><span style="color:rgba(33,37,41,0);">&nbsp;-&nbsp;</span><img src="assets/img/twitter_bulat.png" width="10%">
                    <span style="color:rgba(33,37,41,0);">&nbsp;-&nbsp;</span>
                    <a href="" class="myButton">GET IT</a>
                
            </div>
        </div>
        <div class="row" style="height:34px;"></div>
        <div class="row">
            <div class="col">
                <h6 id="overview">OVERVIEW</h6>
                <hr>
            </div>
            <div class="col"></div>
        </div>
        <div class="row">
            <div class="col-auto"><img src="assets/img/alat_kebersihan.jpg" width="100" height="100"></div>
            <div class="col-6">
                <p class="text-left">Mari bantu Mushola Teknik UI dalam menyediakan alat <br>kebersihan. Lelang wakaf kebaikan ini hanya terbatas <br>untuk 50 orang.</p>
            </div>


            <div class="col"></div>

        </div>

    </div>
    <script src="{% static 'jquery.min.js' %}"></script>
    <script src="{% static 'bootstrap.min.js' %}"></script>
    <script>
    var countDownDate = new Date("Feb 8, 2019 15:37:25").getTime();

// Update the count down every 1 second
var x = setInterval(function() {

  // Get todays date and time
  var now = new Date().getTime();
    
  // Find the distance between now and the count down date
  var distance = countDownDate - now;
    
  // Time calculations for days, hours, minutes and seconds
  var days = Math.floor(distance / (1000 * 60 * 60 * 24));
  var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
  var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
  var seconds = Math.floor((distance % (1000 * 60)) / 1000);
    
  // Output the result in an element with id="demo"
  document.getElementById("demo").innerHTML = days + "d " + hours + "h "
  + minutes + "m " + seconds + "s ";
    
  // If the count down is over, write some text 
  if (distance < 0) {
    clearInterval(x);
    document.getElementById("demo").innerHTML = "EXPIRED";
  }
}, 1000);
    </script>
</body>

</html>